Перейти к содержимому
Korean Random
Polyacov_Yury

[1.4.0.0][12.07.2018] Настраиваемое боевое радиальное меню команд

Рекомендуемые сообщения

21 минуту назад, Polyacov_Yury сказал:

В комплекте поставки мода их куча. Инструкция о том, что и как - в шапке темы. Если что-то не понятно - пишите, разъясню и обновлю шапку.

Ну Ок, как называется стандартный конфиг. В папке с конфигураций куча пользовательских конфигураций но мне не нужны замены всего радиального меню, мне необходимо заменить лишь 2-3 значения. Я не смог найти стандартный конфиг.

Поделиться сообщением


Ссылка на сообщение

Короткая ссылка
Поделиться на других сайтах
2 минуты назад, Lost сказал:

Ну Ок, как называется стандартный конфиг. В папке с конфигураций куча пользовательских конфигураций но мне не нужны замены всего радиального меню, мне необходимо заменить лишь 2-3 значения. Я не смог найти стандартный конфиг.

А он в код вшит :) И выглядит вот так:

{
    "meta": "Стандартные сообщения",
    "hotkeyOnly": [
        {
            "command": "RELOADINGGUN",
            "hotKey": ["KEY_C"]
        }
    ]
}

Опять же, в шапке всё написано. Мод умный. Если чего-то нет - подтягиваются стандартные значения.

Поделиться сообщением


Ссылка на сообщение

Короткая ссылка
Поделиться на других сайтах

в 1.0.1 работать будет?

Поделиться сообщением


Ссылка на сообщение

Короткая ссылка
Поделиться на других сайтах

По идее - да, без проблем. Архив перезалит, можете скачать и проверить :)

  • Нравится 1

Поделиться сообщением


Ссылка на сообщение

Короткая ссылка
Поделиться на других сайтах

Стало мне скучно немного вечерком. Всё, кроме КамоСелектора, обновил под текущий патч. Насчёт того, сломается ли что-то из-за микропатча - не знаю, будем посмотреть.

  • Нравится 2

Поделиться сообщением


Ссылка на сообщение

Короткая ссылка
Поделиться на других сайтах
(изменено)

кулл

Изменено пользователем Dogma37

Поделиться сообщением


Ссылка на сообщение

Короткая ссылка
Поделиться на других сайтах

Спустя долгое время, шапки топиков были обновлены.

Все моды (кроме КамоСелектора :P) работают на версии 1.2. Качайте и пользуйтесь на здоровье :)

  • Нравится 1

Поделиться сообщением


Ссылка на сообщение

Короткая ссылка
Поделиться на других сайтах

Искренне прошу прощения. Вылез баг в сборщике архивов. Когда начали поступать сообщения об инциденте, я сначала не поверил. Папки, которые и в Beyond Compare, и в WinRar отображались как mods/1.4.0.0/, распаковывались как /mods/1.4.0.0_/. Причиной явился закравшийся в конец файла, в котором указана текущая версия игры, символ окончания строки, который попал в названия папок и, соответственно, в архивы. Все обновленные ранее архивы с модами были перепакованы с нуля и перезалиты. Приношу извинения за неудобства.

 

P.S. Если кому-то лень перекачивать - просто переименуйте папку mods/1.4.0.0_/ в mods/1.4.0.0/, согласившись на слияние папок и замену файлов. Содержимое архивов до и после инцидента, если не считать имя папки, полностью идентичное.

Поделиться сообщением


Ссылка на сообщение

Короткая ссылка
Поделиться на других сайтах

Привет! А убрать "Специально для wotspeak.ru" можно?

Поделиться сообщением


Ссылка на сообщение

Короткая ссылка
Поделиться на других сайтах
4 часа назад, sergbodr сказал:

Привет! А убрать "Специально для wotspeak.ru" можно?

Мод делался изначально по заказу, благодаря которому у меня сейчас в ноутбуке не 6 гигов оперативы, а 12. Поэтому разве что если кто-то сможет переплюнуть :)

  • Нравится 1

Поделиться сообщением


Ссылка на сообщение

Короткая ссылка
Поделиться на других сайтах

Создайте аккаунт или войдите в него для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!

Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.

Войти сейчас

  • Сейчас на странице   0 пользователей

    Нет пользователей, просматривающих эту страницу.

×